Package twisted :: Package protocols :: Module ident :: Class HiddenUser

[frames | no frames]

## Class HiddenUser

    Exception --+
                |
       IdentError --+
                    |
                   HiddenUser

The server was able to identify the user of this port, but the information was not returned at the request of the user.

Method Summary
Inherited from IdentError
| ``__str__`(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Class Variable Summary
`str` | `identDescription` = `'HIDDEN-USER'`

Class Variable Details

### identDescription

  Type:
    `str`
  Value:

        'HIDDEN-USER'

Generated by Epydoc 2.0 on Sat May 15 20:08:06 2004 | http://epydoc.sf.net